.task-create {
}

#task-create__body {
  height: 75px;
  resize: none;
  display: inline-block;
  padding: 8px;
}

.task-create__form {
  display: flex;
  flex-direction: column;
  min-height: 224px;
  max-width: 320px;
  justify-content: space-between;
  padding-left: 15px;
}

